@charset "utf-8";

/* ./lp2026-sp.css をベースに変更を加えています。 */

/* mv */
.mv_copy{
    height: 100%;
}

.mv_springStudy{
    top: min(calc(460 * var(--vw-pc)), 460px);
}


/* 講座詳細 */
.course .resp-tabs-list{
    justify-content: center;
}

.course .resp-tabs-list.resp-tabs-list-n10 li{
    width: 33%;
}

.resp-tabs-list li:nth-child(-n+4),
.resp-tabs-list li:nth-child(n+8){
    display: none;
}

.resp-tabs-container h2[aria-controls="tab_item-0"],
.resp-tabs-container div[aria-labelledby="tab_item-0"],
.resp-tabs-container h2[aria-controls="tab_item-1"],
.resp-tabs-container div[aria-labelledby="tab_item-1"],
.resp-tabs-container h2[aria-controls="tab_item-2"],
.resp-tabs-container div[aria-labelledby="tab_item-2"],
.resp-tabs-container h2[aria-controls="tab_item-3"],
.resp-tabs-container div[aria-labelledby="tab_item-3"],
.resp-tabs-container h2[aria-controls="tab_item-7"],
.resp-tabs-container div[aria-labelledby="tab_item-7"],
.resp-tabs-container h2[aria-controls="tab_item-8"],
.resp-tabs-container div[aria-labelledby="tab_item-8"],
.resp-tabs-container h2[aria-controls="tab_item-9"],
.resp-tabs-container div[aria-labelledby="tab_item-9"]{
    display: none;
}